"CFBundleDisplayName" = "Fantastical Helper";

/* (No Comment) */
"NSCalendarsUsageDescription" = "Fantastical benötigt Zugriff auf Ihren Kalender, um Ereignisse anzuzeigen und zu erstellen.";

/* (No Comment) */
"NSContactsUsageDescription" = "Fantastical benötigt Zugriff auf Ihre Kontakte, um Teilnehmer für Ihre Ereignisse hinzuzufügen und anzuzeigen und für Geburtstage und Jahrestage. Ihre Kontakte werden auf Ihrem Gerät gespeichert und mit niemandem geteilt.";

/* (No Comment) */
"NSLocationUsageDescription" = "Ihre Position wird zur Erstellung und Anzeige von Orten in Ereignissen und Aufgaben sowie für ortsgebundene Mitteilungen verwendet.";

/* (No Comment) */
"NSRemindersUsageDescription" = "Fantastical benötigt Zugriff auf Ihre Erinnerungen, um diese anzuzeigen und neue zu erstellen.";

